@charset "gb2312";
*{margin:0px;padding:0px;}
html{font-size:62.5%;overflow-x:hidden;width:100%;}
body{font:1.6rem/3.2rem 'Microsoft YaHei' Arial;color:#333;max-width:360px; margin:0 auto !important; }
img[src*=".jpg"]{border:none; background-image:url(http://pic.eeee5555.com/comm/loading.gif);background-size:10px 10px;background-position:center center; background-repeat:no-repeat;}
li{list-style:none;}
h1,h2{font-size:1.8rem; font-weight:normal;line-height:4rem;color:#fff;}
a{text-decoration:none;color:#000;-webkit-tap-highlight-color:rgba(0,255,0,0.3)}


.banner{overflow:hidden;max-height:150px;width:100%;}
.banner img{width:100%;float:left;height:160px;}


.con ul{overflow:hidden;font-size:12px; Arial;color:#333;}
.con{padding:10px 0px;}
.con div,.con p{overflow:hidden;font:1.4rem/2.4rem Arial;color:#333;}
.con h1{font-size:1.8rem;color:#027b64;padding:0px 5px;border-top:1px solid #01ac8c;border-bottom:1px solid #01ac8c;line-height:3rem;margin-top:10px;}
.con h1 a{display:inline-block;float:right;padding:0px 5px;line-height:2.4rem;color:#fff;text-align:center;background:#01ac8c;font-size:1.4rem;}
.con h1 span{display:inline-block;width:5px;height:5px;background:#027b64;border-radius:10px;margin:0px 3px 3px 3px;}
.nr{padding:0px 10px;}
.info{text-indent:2em;padding:5px 0px}

ul.about li{width:32.3%;float:left;margin-left:1.5%;}
ul.about li:first-child,ul.about li:nth-child(4){margin-left:0px;}
ul.about li:nth-child(4),ul.about li:nth-child(5),ul.about li:nth-child(6){margin-top:5px;}
ul.about li img{width:100%;float:left;}

ul.zx{margin-top:10px;}
ul.zx li{width:45%;float:left;background:#fea44c;text-align:center;margin:0px 2.5%;padding:1px 0px}
ul.zx li a{color:#fff;font-size:1rem;}
ul.zx li span{font-size:2rem;margin-right:5px;vertical-align:middle;}

.book img{float:left;width:100%;}

ul.bl{padding-bottom:10px;}
ul.jq,.gy .tit{margin-top:10px;}
ul.bl li,ul.jq li{width:48%;float:left;border:1px solid #ccc;}
ul.bl li:nth-child(2),ul.bl li:nth-child(4),ul.jq li:nth-child(2),ul.jq li:nth-child(4){float:right;}
ul.bl li:nth-child(3),ul.bl li:nth-child(4),ul.jq li:nth-child(3),ul.jq li:nth-child(4){margin-top:10px;}
.all{position:relative;overflow:hidden;}
.all img,ul.jq li img{width:100%;float:left;}
.all .pos{background:#5E5C5C;position:absolute;width:40%;bottom:1px;text-align:center;opacity:0.75;color:#fff;right:0px;line-height:2rem;}
ul.bl li:nth-child(2) .all .pos,ul.bl li:nth-child(4) .all .pos{left:0px;}

.click{background:#c3d7d0;padding:3px 0px;text-align:center;}
.click a{font-size:1.6rem;color:#018054;}
.gy .tit{background:#99c0ab;border-top:2px solid #d6e1df;border-bottom:0px solid #d6e1df;text-align:center;padding:5px;color:#fff;font-size:1.8rem;}
.gy .hs{text-align:center;color:#d11010;font-size:1.7rem;background:#e0e6e4;padding:10px 5px;margin:0px 10px;}





